apiVersion: v1
kind: Pod
metadata:
  name: nginx-annotation
  labels:
    version: 1.1.0
    environment: test
  annotations:
    description: Ini server Nginx yang digunakan di env testing
spec:
  containers:
  - name: nginx
    image: nginx:1.14.2
    ports:
    - containerPort: 80